* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

input,
button,
textarea {
    border: 0;
    background: none;
    outline: none;
}

a {
    text-decoration: none;
    color: inherit;
}

ul,
ol {
    list-style: none;
}

::-webkit-scrollbar {
    display: none;
}

svg-icon-sprite {
    aspect-ratio: 1/1;
    display: block;
    width: 20px;
}

svg-icon-sprite svg {
    display: block;
    width: 100%;
    height: 100%;
    fill: var(--button-text-color);
}

body {
    background-color: var(--main-theme-color);
    font-size: 16px;
    line-height: 1.2;
    font-weight: 600;
    color: var(--text-color);
    font-family: "Geologica", sans-serif;
}

body.luckyhills-9zfo49 {
    overflow: hidden;
}

.luckyhills-kk516x {
    width: calc(100% - 40px);
    margin: 0 auto;
    max-width: 1920px;
}

header {
    height: 64px;
    position: sticky;
    top: 0;
    z-index: 99;
    background-color: var(--fh-bg-color);
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

header .luckyhills-kk516x {
    height: 100%;
    max-width: none;
    width: 100%;
    padding: 0 2px 0 20px;
}

header.luckyhills-rt236x .luckyhills-91v3sv:last-child {
    color: var(--button-text-color);
}

.luckyhills-0fww48 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.luckyhills-xrqtkc {
    display: flex;
    align-items: center;
    gap: 30px;
}

.luckyhills-rqckk2 {
    display: none;
}

.luckyhills-84h0x2 {
    width: 143px;
}

.luckyhills-84h0x2 img {
    width: 100%;
    height: 100%;
    display: block;
}

.luckyhills-5mj5lo {
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.luckyhills-5mj5lo svg-icon-sprite {
    width: 100%;
}

.luckyhills-wo6934 {
    display: flex;
    gap: 2px;
}

.luckyhills-sj85qx {
    display: flex;
    align-items: center;
    gap: 8px;
    height: 59px;
    width: 300px;
    padding: 0 20px;
    border: 1px solid var(--border-color);
    border-radius: 8px;
    background-color: var(--button-bg-color);
    letter-spacing: -0.03em;
    color: var(--button-text-color)
}

.luckyhills-sj85qx svg-icon-sprite {
    width: 16px;
}

.luckyhills-91v3sv {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 59px;
    padding: 0 24px;
    text-align: center;
    position: relative;
    border-radius: 8px;
    letter-spacing: -0.02em;
    line-height: 1;
    text-transform: uppercase;
    border-right: 1px solid var(--border-color);
    border-left: 1px solid var(--border-color);
    text-shadow: 0 1px 0 rgb(0, 0, 0);
    background-color: var(--button-bg-color);
    color: var(--button-text-color);
}

.luckyhills-91v3sv:before {
    position: absolute;
    top: 0;
    left: -1px;
    width: calc(100% + 2px);
    height: calc(100% + 1px);
    content: "";
    z-index: 1;
    border-radius: 8px;
    box-shadow: inset 0 -1px 0 rgb(0, 0, 0);
}

.luckyhills-6v0kwn {
    position: fixed;
    left: 0;
    top: 64px;
    height: calc(100vh - 64px);
    width: 232px;
    z-index: 99;
    overflow: auto;
    display: flex;
    flex-direction: column;
    transition-duration: 0.3s;
    background-color: var(--fh-bg-color);
    border-inline-end: 1px solid rgba(255, 255, 255, 0.08);
}

.luckyhills-6v0kwn .luckyhills-sj85qx {
    display: none;
}

.luckyhills-6v0kwn.luckyhills-rt236x {
    width: 80px;
}

.luckyhills-6v0kwn.luckyhills-rt236x .luckyhills-w8cx62 a::after {
    display: none;
}

.luckyhills-6v0kwn.luckyhills-rt236x .luckyhills-w8cx62 a span:nth-child(2) {
    display: none;
}

.luckyhills-6v0kwn.luckyhills-rt236x .luckyhills-qoqlk8 {
    grid-template-columns: repeat(1, 1fr);
}

.luckyhills-6v0kwn.luckyhills-rt236x .luckyhills-qoqlk8 a span {
    display: none;
}

.luckyhills-w423cs {
    display: flex;
    flex-direction: column;
    border-top: 1px solid var(--border-color);
}

.luckyhills-pp430a {
    height: 1px;
    margin: 0 6px;
    background-color: 1px solid var(--border-color);
}

.luckyhills-pp430a:last-child {
    display: none;
}

.luckyhills-w8cx62 {
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 4px 6px;
    gap: 1px;
}

.luckyhills-w8cx62:nth-child(12)::after {
    display: none;
}

.luckyhills-w8cx62:nth-child(4) li:first-child a {
    background-color: var(--button-bg-color);
    color: var(--button-text-color);
}

.luckyhills-w8cx62:nth-child(4) li:first-child a span:nth-child(1) svg-icon-sprite svg {
    fill: var(--button-text-color);
}

.luckyhills-w8cx62:nth-child(4) li:first-child a:after,
.luckyhills-w8cx62:nth-child(4) li:first-child a:before {
    background-color: var(--button-bg-color);
    opacity: 1;
}

.luckyhills-w8cx62 li {
    width: 100%;
}

.luckyhills-w8cx62 a {
position: relative;
    display: flex;
    align-items: center;
    height: 52px;
    gap: 12px;
    width: 100%;
    padding: 0 16px;
    color: var(--button-text-color);
    letter-spacing: -0.04em;
    font-weight: 600;
    transition: 0.3s;
    text-transform: uppercase;
    background: var(--button-bg-color);
    border-radius: 8px;
}

.luckyhills-w8cx62 a:after,
.luckyhills-w8cx62 a:before {
    content: "";
    width: 2px;
    height: 18px;
    border-radius: 8px;
    background-color: rgb(252, 252, 252);
    position: absolute;
    left: 0;
    transition-duration: 0.3s;
    opacity: 0;
}

.luckyhills-w8cx62 a::after {
    opacity: 0;
    left: auto;
    right: 0;
}

.luckyhills-w8cx62 a span:nth-child(1) {
    width: 20px;
    min-width: 20px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.luckyhills-w8cx62 a span:nth-child(1) svg-icon-sprite {
    width: 100%;
}

.luckyhills-w8cx62 a span:nth-child(1) svg-icon-sprite svg {
    fill: var(--button-text-color);
}

.luckyhills-w8cx62 a span:nth-child(2) {
    min-width: -moz-max-content;
    min-width: max-content;
}


.luckyhills-w8cx62 a:hover:before {
    opacity: 1;
}

.luckyhills-qoqlk8 {
    margin-top: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    position: sticky;
    bottom: 0;
    z-index: 2;
    padding: 3px 8px 3px 3px;
    gap: 2px;
        background: var(--fh-bg-color);
}

.luckyhills-qoqlk8 a {
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: 60px;
    font-size: 12px;
    line-height: 1.2;
    font-weight: 700;
    background: var(--button-bg-color);
    box-shadow: 0 2px rgb(0, 0, 0), 0 2px 0 0 rgba(255, 255, 255, 0.25) inset, 0 -2px 0 0 rgba(0, 0, 0, 0.25);
    gap: 8px;
    color: var(--button-text-color);
    letter-spacing: -0.02em;
    border-right: 1px solid var(--border-color);
    border-left: 1px solid var(--border-color);
    border-radius: 8px;
    text-transform: uppercase;
}

.luckyhills-qoqlk8 a span {
    min-width: -moz-max-content;
    min-width: max-content;
}

.luckyhills-qoqlk8 a img,
.luckyhills-qoqlk8 a svg-icon-sprite {
    width: 16px;
    aspect-ratio: 1/1;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
}

.luckyhills-qoqlk8 a img svg,
.luckyhills-qoqlk8 a svg-icon-sprite svg {
    fill: rgb(255, 255, 255);
}

.luckyhills-usvkqo {
    padding-left: 232px;
    transition-duration: 0.3s;
}

.luckyhills-usvkqo.luckyhills-rt236x {
    padding-left: 80px;
}

.luckyhills-sea4im .luckyhills-kk516x {
    width: 100%;
}

.luckyhills-n05alo {
    aspect-ratio: 1816/550;
    position: relative;
    display: flex;
    align-items: center;
    overflow: hidden;
    border-bottom: 2px solid var(--border-color);
}


.luckyhills-20glzw {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.luckyhills-20glzw img {
    width: 100%;
    height: 100%;
    /* -o-object-fit: cover;
    object-fit: cover; */
    display: block;
}

.luckyhills-20glzw video {
    position: absolute;
    height: 100%;
    width: auto;
    inset: 0;
    right: unset;
    left: 50%;
    transform: translate(-27%);
}

.luckyhills-pc8npk {
    z-index: 1;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 600px;
    height: 100%;
    padding-left: 72px;
}

.luckyhills-pc8npk p:nth-child(1) {
    font-size: 20px;
    line-height: 1.2;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: -0.04em;
    color: var(--title-color);
}

.luckyhills-pc8npk p:nth-child(2) {
margin-top: 8px;
    font-size: 35px;
    line-height: 1.1;
    letter-spacing: -0.05em;
    font-weight: 900;
    text-transform: uppercase;
    max-width: 500px;
    font-family: "Unbounded", sans-serif;
    word-wrap: break-word;
    color: var(--text-color);
}

.luckyhills-pc8npk a {
    margin-top: 24px;
    height: 90px;
    width: 430px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 24px;
    padding: 0 10px;
    border-width: 0 1px;
    border-style: solid;
    border-color: transparent;
    border-radius: 10px;
    text-align: center;
    font-family: "Unbounded", sans-serif;
    letter-spacing: -0.02em;
    line-height: 1;
    text-shadow: 0 1px 0 rgb(255, 255, 255);
    text-transform: uppercase;
    background-color: var(--button-bg-color);
    text-shadow: 0 1px 0 rgb(255, 255, 255);
    color: var(--button-text-color);
}

.luckyhills-y1inne {
    top: 63px;
    z-index: 9;
    position: sticky;
    overflow: hidden;
    max-width: 1920px;
    margin: 0 auto;
    background-color: var(--fh-bg-color);
    padding: 16px 0 8px 20px;
}

.luckyhills-1my4cx {
    position: relative;
}

.luckyhills-1my4cx::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 60px;
    right: 0;
    top: 0;
    background-image: linear-gradient(270deg, var(--fh-bg-color) 50%, rgba(255, 255, 25, 0) 100%);
}

.luckyhills-6lqx39 {
    overflow-x: auto;
    padding: 0 20px 8px 0;
}

.luckyhills-6lqx39::-webkit-scrollbar {
    display: block;
    height: 11px;
}

.luckyhills-6lqx39::-webkit-scrollbar-thumb {
    background: var(--button-bg-color);
}

.luckyhills-6lqx39::-webkit-scrollbar-track {
    background: transparent;
}

.luckyhills-6lqx39 ul {
    display: flex;
    gap: 4px;
    min-width: -moz-max-content;
    min-width: max-content;
    justify-content: center;
}

.luckyhills-6lqx39 ul li:last-child {
    position: relative;
    z-index: 2;
}

.luckyhills-6lqx39 ul a {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    gap: 12px;
    min-width: 120px;
    padding: 16px 12px;
    text-transform: uppercase;
    background-color: var(--button-bg-color);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-right: 1px solid var(--border-color);
    border-left: 1px solid var(--border-color);
    border-radius: 8px;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 700;
    letter-spacing: -0.04em;
    color: var(--button-text-color)
}

.luckyhills-6lqx39 ul a span {
    position: relative;
}

.luckyhills-6lqx39 ul a span:nth-child(1) {
    width: 42px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.luckyhills-6lqx39 ul a span:nth-child(1) img {
    width: 100%;
    height: 100%;
}

.luckyhills-ekwk0p {
    display: flex;
    flex-direction: column;
    gap: 28px;
}

.luckyhills-xqpmzd {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.luckyhills-xqpmzd:nth-child(3) .luckyhills-128t16 {
    grid-template-columns: repeat(3, 1fr);
}

.luckyhills-xqpmzd:nth-child(3) .luckyhills-c315bn {
    aspect-ratio: 614/409;
}

.luckyhills-5bsia7 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.luckyhills-bfstgm {
    font-size: 24px;
    font-weight: 900;
    line-height: 1.2;
    letter-spacing: -0.02em;
    font-family: "Unbounded", sans-serif;
    text-transform: uppercase;
}

.luckyhills-w6rewn {
    display: none;
}

.luckyhills-2r5nvc {
    display: flex;
    align-items: center;
    gap: 12px;
}

.luckyhills-2r5nvc p {
    font-size: 12px;
    line-height: 1;
    font-weight: 900;
    font-family: "Unbounded", sans-serif;
    text-transform: uppercase;
    letter-spacing: -0.02em;
    color: var(--button-bg-color);
}

.luckyhills-oy820i {
    display: flex;
    align-items: center;
    gap: 1px;
}

.luckyhills-oy820i span {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--button-bg-color);
    box-shadow: 0 1px rgba(255, 255, 255, 0.1) inset, 0 1px rgba(0, 0, 0, 0.2) inset, 0 1px rgb(0, 0, 0);
    transition-duration: 0.3s;
    border-radius: 6px;
    border-right: 1px solid linear-gradient(0deg, var(--border-color), var(--border-color)), linear-gradient(238.luckyhills-i2x7re, var(--border-color) 5%, rgba(73, 73, 73, 0) 76%);
    border-left: 1px solid linear-gradient(0deg, var(--border-color), var(--border-color)), linear-gradient(238.luckyhills-i2x7re, var(--border-color) 5%, rgba(73, 73, 73, 0) 76%);
}

.luckyhills-oy820i span svg-icon-sprite {
    width: 24px;
}

.luckyhills-oy820i span svg-icon-sprite svg {
    fill: var(--button-text-color);
}

.luckyhills-oy820i span:first-child svg-icon-sprite,
.luckyhills-oy820i span:hover svg-icon-sprite {
    width: 24px;
}

.luckyhills-oy820i span:first-child svg-icon-sprite svg,
.luckyhills-oy820i span:hover svg-icon-sprite svg {
    fill: var(--button-text-color);
}

.luckyhills-128t16 {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    gap: 8px;
}

.luckyhills-c315bn {
    position: relative;
    max-height: 235px;
    max-width: 175px;
    overflow: hidden;
    border: 3px solid var(--border-color);
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3px;
}

.luckyhills-c315bn span {
    display: none;
}

.luckyhills-c315bn img {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 4px;
}

.luckyhills-ac7lyi {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    margin-top: 8px;
    font-size: 14px;
    letter-spacing: -0.04em;
    color: rgb(110, 110, 110);
}

.luckyhills-9046ub {
    padding: 40px 80px;
    position: relative;
}

.luckyhills-icbhbd {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.luckyhills-3s0t73 {
    font-size: 18px;
    line-height: 1.4;
    font-weight: 500;
    color: var(--text-color)
}

.luckyhills-3s0t73 h1,
.luckyhills-3s0t73 h2,
.luckyhills-3s0t73 h3,
.luckyhills-3s0t73 h4 {
    font-weight: 600;
    color: var(--title-color)
}

.luckyhills-3s0t73 h1 {
    font-size: 40px;
    margin-bottom: 10px;
}

.luckyhills-3s0t73 h2 {
    font-size: 35px;
    margin-bottom: 10px;
}

.luckyhills-3s0t73 h3 {
    font-size: 27px;
    margin-bottom: 10px;
}

.luckyhills-3s0t73 h4 {
    font-size: 20px;
    margin-bottom: 10px;
}

.luckyhills-3s0t73 p,
.luckyhills-3s0t73 .luckyhills-gvbw7d {
    margin-bottom: 20px;
}

.luckyhills-3s0t73 ol,
.luckyhills-3s0t73 ul {
    padding-left: 50px;
    list-style: auto;
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 17px;
}

.luckyhills-3s0t73 ol p,
.luckyhills-3s0t73 ul p {
    margin-bottom: 15px;
}

.luckyhills-3s0t73 ol p:first-child,
.luckyhills-3s0t73 ul p:first-child {
    font-weight: 900;
}

.luckyhills-3s0t73 ul {
    list-style: disc;
}

.luckyhills-3s0t73 h3:last-child,
.luckyhills-3s0t73 ol:last-child,
.luckyhills-3s0t73 p:last-child,
.luckyhills-3s0t73 .luckyhills-gvbw7d:last-child {
    margin-bottom: 0;
}

.luckyhills-3s0t73.luckyhills-6an0uu .luckyhills-xud21s {
    margin-bottom: 25px;
}

.luckyhills-3s0t73.luckyhills-6an0uu .luckyhills-xud21s p,
.luckyhills-3s0t73.luckyhills-6an0uu .luckyhills-xud21s ol,
.luckyhills-3s0t73.luckyhills-6an0uu .luckyhills-xud21s ul,
.luckyhills-3s0t73.luckyhills-6an0uu .luckyhills-xud21s .luckyhills-gvbw7d {
    margin-bottom: 15px;
}

.luckyhills-3s0t73.luckyhills-6an0uu .luckyhills-xud21s p:last-child,
.luckyhills-3s0t73.luckyhills-6an0uu .luckyhills-xud21s ol:last-child,
.luckyhills-3s0t73.luckyhills-6an0uu .luckyhills-xud21s ul:last-child,
.luckyhills-3s0t73.luckyhills-6an0uu .luckyhills-xud21s .luckyhills-gvbw7d:last-child {
    margin-bottom: 0;
}

.luckyhills-3s0t73.luckyhills-6an0uu .luckyhills-xud21s p:first-child {
    margin-bottom: 15px;
    font-size: 25px;
    font-weight: 900;
}

.luckyhills-3s0t73.luckyhills-6an0uu .luckyhills-xud21s:last-child {
    margin-bottom: 0;
}

.luckyhills-3s0t73 table {
    border-collapse: collapse;
    margin-bottom: 17px;
    width: 100%;
}

.luckyhills-3s0t73 th,
.luckyhills-3s0t73 td {
    padding: 12px;
    border: 1px solid rgb(255, 255, 255);
    text-align: left;
    font-weight: 500;
}



.luckyhills-3s0t73 th {
    background: url(../images/general-btn-texture.luckyhills-if0njd.svg) repeat-x left center padding-box, linear-gradient(0deg, var(--border-color), var(--border-color)), linear-gradient(238.luckyhills-i2x7re, var(--border-color) 5%, rgba(64, 64, 64, 0) 76%);
}

footer {
    padding: 32px 0;
    position: relative;
    background-color: var(--fh-bg-color);
    border-top: 1px solid var(--border-color);
}

.luckyhills-jxt70b {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 0 20px;
}

.luckyhills-695haf {
    display: flex;
    justify-content: center;
    gap: 2px;
}

.luckyhills-695haf a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 48px;
    width: 180px;
    gap: 8px;
    font-size: 12px;
    line-height: 1;
    font-weight: 700;
    background: var(--button-bg-color);
    box-shadow: 0 2px rgb(0, 0, 0), 0 2px 0 0 rgba(255, 255, 255, 0.25) inset, 0 -2px 0 0 rgba(0, 0, 0, 0.25);
    font-family: "Unbounded", sans-serif;
    letter-spacing: -0.02em;
    line-height: 1;
    text-transform: uppercase;
    border-right: 1px solid var(--border-color);
    border-left: 1px solid var(--border-color);
    border-radius: 8px;
    text-shadow: 0 1px 0 rgb(0, 0, 0);
    color: var(--button-text-color);
}

.luckyhills-695haf a svg-icon-sprite {
    width: 20px;
}

.luckyhills-695haf a svg-icon-sprite svg {
    fill: var(--button-bg-color);
}

.luckyhills-695haf a img {
    width: 20px;
    aspect-ratio: 1/1;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
}

.luckyhills-f8dctb {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 40px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    letter-spacing: -0.03em;
    text-transform: capitalize;
}

.luckyhills-f8dctb ul {
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 16px;
    display: flex;
    flex-direction: column;
    color: var(--footer-text-color)
}

.luckyhills-sz7i2y {
    font-size: 12px;
    line-height: 1.2;
    font-weight: 900;
    text-transform: uppercase;
    font-family: "Unbounded", sans-serif;
    letter-spacing: -0.02em;
    color: var(--title-color);
}

.luckyhills-sfjtmh {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.luckyhills-sfjtmh:nth-child(2) {
    margin-top: 60px;
}

.luckyhills-ccl04j {
    display: flex;
    justify-content: center;
    gap: 1px;
}

.luckyhills-ccl04j a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    width: 92px;
    height: 36px;
    padding: 6px;
    border-radius: 32px;
    color: var(--button-text-color);
    background: var(--button-bg-color);
    font-weight: 400;
    line-height: 1.2;
    font-size: 12px;
}

.luckyhills-ccl04j a:last-child {
    width: 80px;
}

.luckyhills-ccl04j a svg-icon-sprite {
    width: 12px;
}

.luckyhills-ccl04j a svg-icon-sprite svg {
    fill: var(--button-bg-color);
}

.luckyhills-ccl04j a img {
    width: 80px;
}

.luckyhills-9rfgo0 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.luckyhills-9rfgo0 img {
    width: 40px;
}

.luckyhills-cuibiq {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    gap: 16px;
    color: rgb(110, 110, 110);
    font-size: 12px;
    line-height: 1.4;
    font-weight: 400;
}

@media (max-width: 1919px) {
    .luckyhills-128t16 {
        grid-template-columns: repeat(7, 1fr);
    }
    .luckyhills-g64agb:nth-child(n+8) {
        display: none;
    }
    .luckyhills-n05alo {
        aspect-ratio: 1304/450;
    }
    .luckyhills-pc8npk {
        width: 510px;
    }
    .luckyhills-pc8npk p:nth-child(2) {
        font-size: 30px;
    }
}

@media (max-width: 1279px) {
    .luckyhills-rqckk2 {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 24px;
        height: 24px;
    }
    .luckyhills-rqckk2 svg-icon-sprite {
        width: 100%;
    }
    .luckyhills-rqckk2 span {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
    }
    .luckyhills-rqckk2 span:nth-child(2) {
        display: none;
    }
    .luckyhills-rqckk2.luckyhills-rt236x span:nth-child(1) {
        display: none;
    }
    .luckyhills-rqckk2.luckyhills-rt236x span:nth-child(2) {
        display: flex;
    }
    .luckyhills-5mj5lo {
        display: none;
    }
    .luckyhills-84h0x2 {
        width: 96px;
    }
    .luckyhills-sj85qx {
        display: none;
    }
    header {
        height: 60px;
    }
    .luckyhills-6v0kwn {
        width: 420px;
        left: -420px;
        transition-duration: 0.3s;
        top: 60px;
        height: calc(100vh - 60px);
    }
    .luckyhills-6v0kwn.luckyhills-rt236x {
        left: 0;
        width: 420px;
    }
    .luckyhills-6v0kwn.luckyhills-rt236x .luckyhills-w8cx62 a::after {
        display: block;
    }
    .luckyhills-6v0kwn.luckyhills-rt236x .luckyhills-w8cx62 a span:nth-child(2) {
        display: block;
    }
    .luckyhills-6v0kwn.luckyhills-rt236x .luckyhills-qoqlk8 {
        grid-template-columns: repeat(2, 1fr);
    }
    .luckyhills-6v0kwn.luckyhills-rt236x .luckyhills-qoqlk8 a span {
        display: block;
    }
    .luckyhills-6v0kwn .luckyhills-sj85qx {
        display: flex;
        width: 100%;
    }
    .luckyhills-usvkqo {
        padding-left: 0;
        position: relative;
    }
    .luckyhills-usvkqo.luckyhills-rt236x {
        padding-left: 0;
    }
    .luckyhills-usvkqo.luckyhills-rt236x::before {
        opacity: 1;
    }
    .luckyhills-usvkqo::before {
        content: "";
        pointer-events: none;
        z-index: 50;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        transition-duration: 0.3s;
        left: 0;
        background: rgba(26, 26, 26, 0.85);
        opacity: 0;
    }
    .luckyhills-128t16 {
        grid-template-columns: repeat(6, 1fr);
    }
    .luckyhills-g64agb:nth-child(n+7) {
        display: none;
    }
    .luckyhills-oy820i {
        display: none;
    }
    .luckyhills-f8dctb {
        grid-template-columns: repeat(4, 1fr);
    }
    .luckyhills-zkzx92:nth-child(n+5) {
        display: none;
    }
    .luckyhills-9046ub {
        padding: 40px 0px;
    }
    .luckyhills-jxt70b {
        padding: 0;
    }
    .luckyhills-n05alo {
        aspect-ratio: 768/250;
    }
    .luckyhills-20glzw video {
        display: none;
    }
    .luckyhills-pc8npk {
        padding-left: 20px;
        width: 410px;
    }
    .luckyhills-pc8npk p:nth-child(1) {
        font-size: 16px;
    }
    .luckyhills-pc8npk p:nth-child(2) {
        font-size: 28px;
    }
    .luckyhills-pc8npk a {
        width: 400px;
    }
    .luckyhills-y1inne {
        top: 59px;
        padding: 8px 0 4px 20px;
    }
    .luckyhills-6lqx39 {
        padding: 0 20px 4px 0;
    }
    .luckyhills-6lqx39::-webkit-scrollbar {
        height: 5px;
    }
    .luckyhills-6lqx39 ul a {
        flex-direction: row;
        padding: 11px 16px;
        min-width: auto;
        gap: 8px;
    }
    .luckyhills-6lqx39 ul a span:nth-child(1) {
        width: 30px;
    }
    .luckyhills-1my4cx::after {
        display: none;
    }
    .luckyhills-bfstgm {
        font-size: 20px;
    }
    .luckyhills-w423cs {
        padding: 12px 20px 32px;
    }
    .luckyhills-6v0kwn .luckyhills-sj85qx {
        margin-bottom: 8px;
    }
}

@media (max-width: 767px) {
    .luckyhills-6v0kwn {
        width: 100%;
        left: -100%;
    }
    .luckyhills-6v0kwn.luckyhills-rt236x {
        width: 100%;
    }
    .luckyhills-128t16 {
        grid-template-columns: repeat(3, 1fr);
    }
    .luckyhills-g64agb:nth-child(n+7) {
        display: none;
    }
    .luckyhills-3s0t73 ol,
    .luckyhills-3s0t73 ul {
        padding-left: 30px;
    }
    .luckyhills-3s0t73 {
        font-size: 16px;
    }
    .luckyhills-gvbw7d th,
    .luckyhills-gvbw7d td {
        padding: 8px;
    }
    .luckyhills-f8dctb {
        grid-template-columns: repeat(2, 1fr);
        gap: 40px 20px;
        padding: 0 30px;
    }
    .luckyhills-695haf {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .luckyhills-695haf a {
        width: 100%;
    }
    .luckyhills-ccl04j {
        flex-wrap: wrap;
    }
    .luckyhills-xqpmzd:nth-child(3) .luckyhills-128t16 {
        grid-template-columns: repeat(1, 1fr);
    }
    .luckyhills-n05alo {
        aspect-ratio: 375/710;
        padding-bottom: 20px;
    }
    .luckyhills-n05alo:before {
        height: 70%;
        width: 100%;
        bottom: 0;
        left: 0;
    }
    .luckyhills-20glzw {
        /* height: 258px; */
    }
    .luckyhills-pc8npk {
        padding: 0px 20px;
        width: 100%;
        justify-content: flex-end;
        align-items: center;
        text-align: center;
    }
    .luckyhills-pc8npk p:nth-child(2) {
        margin-top: 4px;
        font-size: 24px;
    }
    .luckyhills-pc8npk a {
        width: 100%;
        height: 80px;
        margin-top: 8px;
    }
    .luckyhills-xrqtkc {
        gap: 15px;
    }
    .luckyhills-91v3sv {
        height: 55px;
        padding: 0 8px;
        font-size: 12px;
    }
    header .luckyhills-kk516x {
        width: 100%;
        margin: 0 auto;
        padding: 0 2px 0 10px;
        max-width: 1920px;
    }
}

@media (max-width: 370px) {
    .luckyhills-91v3sv {
        padding: 0 4px;
        font-size: 10px;
    }
    .luckyhills-w423cs {
        padding: 12px 12px 32px;
    }
}

@media (max-width: 569px) {
    .luckyhills-3s0t73 th, .luckyhills-3s0t73 td {
       padding: 6px 3px;
        font-size: 10px;
        max-width: 60px;
    }
}

.luckyhills-pc8npk p {
    text-shadow: 0 0 20px black;
}

.luckyhills-9046ub img {
    max-width: 100%;
    display: block;
    margin: 17px auto;
}

.luckyhills-9pgoe6 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

/* contanct form */
.luckyhills-ox1772 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.luckyhills-ox1772 label {
  font-size: 14px;
}

.luckyhills-ox1772 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.luckyhills-ox1772 input,
.luckyhills-ox1772 textarea,
.luckyhills-ox1772 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.luckyhills-ox1772 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.luckyhills-784h8c ease;
}
.luckyhills-ox1772 button:hover {
  background-color: #691204;
}
.luckyhills-fsux3t {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.luckyhills-20b4cu ease-in;
}

.luckyhills-fsux3t h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

aside {
    font-size: 14px;
}
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.luckyhills-ep4ugv, .luckyhills-3b3vsi, [class*="review-card"],
thead, thead th, table th, .luckyhills-j1w1ku,
.luckyhills-dz5o2i, [class*="collapsible-header"],
.luckyhills-6njz4f, [class*="updated-block"] {
  color: #ece7dc !important;
}
